/* top navigation menu */
.top-nav-honor ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 0;
}
.top-nav-honor ul li {
    list-style: none;
    flex: 1;
    text-align: center;
}
.top-nav-honor ul li:first-of-type {

    margin-left:-70px;
}
.top-nav-honor ul li:last-of-type {
    margin-right: 50px;
}
.top-nav-honor ul li a {
    font-size: 14px;

    padding: 10px 5px;
    color: #444;
}
.top-nav-honor img {
    /*width: 100%;*/
}
.navbar-inverse {
    border:0;
}
.header-style-02 nav#navigation .navbar-nav li a {
    font-size: 24px;
    text-transform: uppercase;
}
.navbar-nav>li {
    margin-right:20px;
}
.header-style-02 #navigation ul.nav a:hover {
    color: #fff;
    background: #0091DA;
}
.active-nav {
    color: #fff;
    background: #0091DA;
}
.header-style-02 .navbar-inverse {
    background: #000;
}

.mean-bar {
    z-index: 99999;
}
.mean-container .mean-bar {
    background: #000;
}
.mean-container .mean-nav ul li a {
    font-size: 24px;
}
@media (max-width: 991px) {
    .header-style-02 nav#navigation .navbar-nav li a {
        padding: 20px 10px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav>li>a {
        padding: 20px 13px;
    }
}
@media (min-width: 1200px) {
    .navbar-nav>li>a {
        padding: 20px 30px;
    }
}

@media (max-width: 768px) {
    .adfox-slider-container {
        min-height: 250px;
    }
}

@media (min-width: 768px) {
    .adfox-slider-container {
        min-height: 450px;
    }
}


/* slider */
.top-slider-slide {
    /* height: 50vh; */
    height: 25vw;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}
@media (max-width: 480px) {
    .top-slider-slide {
        /* height: 30vh; */
    }
}
/* slider controls overwrite */
.top-slider-wrapper .bx-wrapper .bx-pager {
    bottom: 15px;    
}
.top-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a {
    background: #000;
    opacity: 0.5;
    border: 1px solid black;
    height: 13px;
    width: 13px;
}
.top-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover, .top-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a.active, .top-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #fff;
    opacity: 1;
}


/* article list */
.post .post-info .info i {
    padding-left: 0;
}
.post h1 {
    margin-top: 0;
    margin-bottom: 0;
}
.post .post-info .info .comment {
    float: none;
}
.post .post-info .info {
    padding: 5px 0;
}

/* widgets */
.honor-widgets-item {
    background-clip: border-box;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% center;
    color: #fff;
    margin-bottom: 40px;
}
@media (max-width: 1199px) {
    .honor-widgets-item {
        background-position: 0% center;
    }
}
.honor-widgets-item ul {
    padding: 0;
    margin: 0;
}
.honor-widgets-item li {
    list-style: none;
    font-size: 12px;
    padding: 0;
    margin: 0;
}
.honor-widgets-item-box {
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
}
.honor-widgets-item-1 {
    background-image: url('../images/honor2019/album-slides-view20-item14-pc.jpg');
}
.honor-widgets-item-2 {
    background-image: url('../images/honor2019/album-slides-10lite-item5-pc.jpg');
}

/* new widgets */
.honor-widgets2 .caption {
    font-size: 28px;
    text-align: right;
    padding: 0 0 20px 0;
    font-weight: 600;
}
.caption-ai::after {
    background-image: url('https://www.ixbt.com/site2/resources/special/honor/images/honor2019/honorai.png');
    background-size: 20px 20px;
    display: inline-block;
    width: 20px;
    height: 30px;
    background-position:top;
    background-repeat: no-repeat;
    content:"";

}
.honor-widgets2 .description-block {
    text-align: right;
}
.honor-widgets2 .widget-img {
    width: 100%;
    height: auto;
}
.honor-widgets2 .col-xs-5 img {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 1;
}
.honor-widgets2 .col-xs-5 {
    position: relative;
}
.honor-widgets2 .col-xs-5 img {
    display: block;
    width: 92px;
    height: 190px;
}
.honor-widgets2 .col-xs-5 img + img {
    position: absolute;
    opacity: 0;
    top: 0;
}
.honor-widgets2 .col-xs-5:hover img + img {
    opacity: 1;
}

.honor-widgets2 .item {
    padding: 0 0 40px 0;
}
.honor-widgets2 .description-block {
    border-right: 3px solid #ccc;
    padding: 0 5px 0 0;
    margin: 0 0 10px 0;
    line-height: 1;
    font-size:0.8em;
}
.honor-widgets2 .description-block .small {
    font-size: 12px;
    line-height: 12px;
}
.honor-widgets2 .description-block .big {
    font-size: 20px;
}
.honor-widgets2 .link-block {
    text-align: right;
    position: absolute;
    left: 170px;
    bottom: 11px;
}
.honor-widgets2 .visit-btn {
    background: #000;
    color: #fff;
    padding: 3px 18px;
    border: 2px solid #000;
    text-decoration: none;
}
.honor-widgets2 .visit-btn:hover {
    color: #000;
    background: #fff;
}

/* videos */
.videos-slider-item {
    width: 100%;
}
.videos-slider-item video {
    width: 100%;
    height: auto;
}

.videos2 {
    display: flex;
    justify-content: center;
    align-content: space-between;
    padding: 10px 0 20px;
}
.videos2 .item {
    padding: 0;
    margin: 0 15px 0 0;
    position: relative;
}
.videos2 .item:last-child {
    margin: 0;
}
.videos2 .item img {
    width: 100%;
    padding: 0;
    margin: 0;
}
.videos2 .item a {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-decoration: none;
    opacity: .5;
    color: #fff;
    background: #000;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.videos2 .item a:hover {
    opacity: 1;
    background: transparent;
    /* background: rgba(0, 0, 0, 0.5); */
}
.videos2 .item a i {
    display: block;
    font-size: 48px;
}
.videos2-modal {
    width: 80%;
    margin: 0 auto;
}
.videos2-modal video {
    width: 100%;
    height: auto;
}

/* models */
.models-carousel-item ul {
    margin: 0;
    padding: 0 0 0 17px;
}
.models-carousel-item ul li {
    font-size: 12px;
}
.models-carousel-item-image {
    width: 60%;
}

.owl-theme .owl-controls {
    padding: 10px 0 0 0;
}
.owl-theme .owl-controls .owl-page {
    background: #ccc;
    border: 0;
}
.owl-theme .owl-controls .owl-page.active {
    background: #666;
}
.owl-theme .owl-controls .owl-page span {
    height: 1px;
    padding: 0;
}

/* social */
.social-section {
    background: #0091DA;
    background: linear-gradient(135deg, #d539b5 0%,#00bbdc 100%);
    color: #fff;
    font-size: 36px;
    line-height: 42px;
}
.social-section-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.social-section-caption {
    padding: 50px 40px 50px 20px;
}
@media (max-width: 991px) {
    .social-section-caption {
        padding: 50px 0 10px 0;
        text-align: center;
    }
}
.social-section-icons {
    display: flex;
    justify-content: flex-start;
    /* padding:  */
}
.social-section-icons a {
    display: block;
    color: #fff;
    padding: 40px 20px;
    text-decoration: none;
}
.social-section-icons a:hover {
    color: #000;
}
.social-section-h {
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 50%;
    padding: 0 7px;
    display: block;
    margin-top: 3px;
}
.social-section-icons a:hover .social-section-h {
    border-color: #000;
}
.body-black .social-section-icons a:hover .social-section-h {
    border-color: #f80eed;
}


/* footer */
.honor-footer {
    background: #000;
    color: #fff;
}
.honor-footer-inner {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.honor-footer-inner div {
    /* flex-grow: 1; */
}
.honor-footer-inner div:last-child{
    /* flex-grow: 4; */
}
.honor-footer a {
    color: #fff;
    text-decoration: none;
    padding: 20px 10px 20px 0;
    display: block
}
.img-new {
    object-fit: scale-down;
    background: #fff;
    max-height: 175px;
}
ul.tabs-posts .post .information {
    padding-left:140px;
}
.ie9 img[src$=".svg"] {
    width: 100%;
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    img[src$=".svg"] {
        width: 100%;
    }
}
.videohonor {
    border-bottom: #444 4px solid;
    padding-bottom: 40px;
}
.videohonor:first-of-type {
    border-top: #444 4px solid;
    padding-top:40px;
}
/* .videohonor:last-of-type {
    border-top: #444 4px solid;
    padding-top:40px;
} */
.bx-wrapper {
    box-shadow: none;

}
.ixbt_massages  {display:none;}
.ixbt_avatar {display:none;}
.ixbt_logout_image {display:none;}
.ixbt_login_button {margin-right: 0 !important;}
.ixbt_nicname {margin-right:0 !important;}
.ixbt_logout {margin-left: 0 !important;}
.ixbt_register_button {margin-right:0 !important;}
blockquote {font-size: 1em !important;}
.b-article__top-author p {display: inline-block;}
.widgetbox {
    border-bottom: 3px solid #6868bc;

    background: #6868bc;
    width:200px;
    -webkit-box-shadow: 0 15px 1px #DDD;
    -moz-box-shadow: 0 15px 10px #DDD;
    box-shadow: 0 10px 10px #DDD;
    /*    -webkit-transform: rotate(-1deg);
        -moz-transform: rotate(-1deg);
        -o-transform: rotate(-1deg);
        -ms-transform: rotate(-1deg);
        transform: rotate(-1deg);*/
}
.widgetbox:before{
    content: 'Материал по теме';
    font-size:12px;
    font-weight: bold;
    color: #f1f1f1;
    margin: 0px 0px 0px 5px;


}
.widgetbox:hover
{
    opacity: 0.7;
    text-decoration: none;

}
.widgetbox-title, .widgetbox-content {
    font-size:13.5px;
    line-height:1.2em;
    text-align:left;
    background-color: #fff;
}
.align-left > .widgetbox-title {
    margin: 0;
    padding: 3px 5px 4px 5px
}
.align-right > .widgetbox-title {
    margin: 0;
    padding: 3px 5px 4px 5px
}
.widgetbox-link{
    color: #2f1d7d;
}
.widgetbox-image,.widgetbox-link:hover{
    text-decoration: none !important;

}
.widgetbox-image{
    background-color: #fff;
}
.widgetbox.align-right {
    float: right;
    margin: 0px 0px 5px 15px;
}
.widgetbox.align-left {
    float: left;
    margin: 0px 15px 10px 0px;
}
.widgetbox.align-center {
    margin-left: auto;
    margin-right: auto;
}
.part-hidden {
    display:none;
}
.instagram-media {
    margin:0 auto!important;
}

h1 {font-weight: bold !important;}
h2 {font-weight: bold !important;}
h3 {font-weight: bold !important;}
h4 {font-weight: bold !important;}
h5 {font-weight: bold !important;}

.tab-content {
    background-color: #FFF;
}

video, .video {
    width: 100%;
}